fix_filename_slashes(3)

NAME
fix_filename_slashes

SYNOPSIS
#include <allegro.h>

char *fix_filename_slashes(char *path);

DESCRIPTION
Converts all the directory separators in a filename to a standard character. On DOS platforms, this is a backslash. Returns a copy of the path parameter.

SEE ALSO
fix_filename_case(3), canonicalize_filename(3)